<?php

class Migration_20250117125701_duration_column_hardware
{
    public static function up(PDO $pdo)
    {
        $sql_add_column = "
            ALTER TABLE `hardware_devices`
            ADD COLUMN `sms_io_duration` INT;
        ";
        $pdo->exec($sql_add_column);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}